type: object
properties:
  user:
    type: array
  guest:
    type: array
  ticket:
    type: array
  ticketType:
    type: array
  packageType:
    type: array
  quantity:
    type: integer
    format: int32
    minimum: 1
  status:
    type: string
    enum:
      - ACCEPTED
      - REJECTED
  answer:
    oneOf:
      - type: null
      - type: object
        additionalProperties: true
        properties: {}
  tournament:
    type: integer
    format: int32
    minimum: 1      
